.karla {font-family: 'Karla', sans-serif;}
.oswald {font-family:'Oswald',sans-serif;}
.young {font-family: 'PT Serif', serif;}
.righteous {font-family:'Righteous',sans-serif;}
.unica {font-family:'Unica One',sans-serif;}


.primo{color:#123D66;} /* Blue Bird rgb(18, 61, 102) */
.secondo{color:#2A4D35;} /* Glade rgb(42, 77, 53) */
.terzo{color:#EFE6C5;} /* Corduroy rgb(239, 230, 197) */
.quatro{color:#8C2A2A;} /* Resort rgb(140, 42, 42) */

.quinto{color:#799FAC;} /* Powder Blue rgb(121, 159, 172) */
.sesto{color:#BE5F26;} /* Sunrise rgb(190, 95, 38) */

.bg-blanco{background:#FFFFFF;color:#123D66;}
.bg-primo{background:#123D66;color:#EFE6C5;}

.bg-secondo{background:#2A4D35;color:#EFE6C5;}
.bg-terzo{background:#EFE6C5;color:#123D66;}
.bg-quatro{background:#8C2A2A;color:#EFE6C5;}
.bg-quinto{background:#799FAC;color:#000000;} 
.bg-sesto{background:#BE5F26;color:#FFFFFF;}
.bg-terzo-25{background-color:rgba(239, 230, 197,0.25);color:#000000;}
.bg-primo-50{background-color:rgba(18, 61, 102,0.5);color:#EFE6C5;}
.bg-primo-75{background-color:rgba(18, 61, 102,0.75);color:#EFE6C5;font-weight:bold;}
.bg-secondo-75{background-color:rgba(42, 77, 53,0.75);color:#EFE6C5;font-weight:bold;}
.bg-terzo-75{background-color:rgba(239, 230, 197,0.75);color:#EFE6C5;font-weight:bold;}
.bg-quinto-50{background-color:rgba(121, 159, 172,0.5);color:#123D66;}
.bg-quinto-75{background-color:rgba(121, 159, 172,0.75);color:#EFE6C5;font-weight:bold;}
.bg-quatro-75{background-color:rgba(140, 42, 42,0.75);color:#EFE6C5;font-weight:bold;}
.bg-primo-nav{background:#123D66;}

.biggy-txt {color:#FFFFFF;font-weight: bold;font-size:44px;}
.lgt-txt {color:#EFE6C5;font-weight: bold;}
.lgt-txt:hover{color:#FFFFFF;} 
.drk-txt {color:#123D66;font-weight: bold;}
.drk-txt:hover{color:#8C2A2A;} 

body{font-family:'Karla',sans-serif;color:#666666;background-color:rgba(239, 230, 197,0.25)}